using UnityEngine;
using System.Collections;

public class Destroy : MonoBehaviour
{
	public Transform player1;
	public Transform player2;

	public Transform location;


	//Lazy end game

	void OnTriggerEnter2D(Collider2D col)
	{
		if(col.gameObject.tag == "Player1")
		{
			player1.transform.position = location.transform.position;
		}

		if(col.gameObject.tag == "Player2")
		{
			player2.transform.position = location.transform.position;
		}
	}
}
